.aus-header {
	background-image: url(../images/aus-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}
.nz-header {
	background-image: url(../images/nz-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}
.br-header {
	background-image: url(../images/bru-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}
.kuw-header {
	background-image: url(../images/kuw-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}

.sing-header {
	background-image: url(../images/sing-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}

.thai-header {
	background-image: url(../images/thai-header-bg.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 655px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 75px;
}

.distributor-box {
	float: left;
	height: 158px;
	width: 208px;
	padding-left: 20px;
	margin-bottom: 10px;
	line-height: normal;
	font-size: 11px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #CCC;
	padding-top: 10px;
}
.dist-title {
	font-size: 12px;
	font-weight: bold;
	color: #46407E;
}

.draw-box {
	float: left;
	height: auto;
	width: 172px;
	padding: 5px;
	margin-bottom: 10px;
}
.draw-title {
	height: 32px;
	width: 172px;
	line-height: 16px;
}
.draw-thumb {
	height: auto;
	width: 172px;
}

.draw-inner {
	height: auto;
	width: 172px;
	border: 1px solid #CCC;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
.photo-inner {
	height: auto;
	width: 172px;
	border: 1px none #CCC;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}


.acc-title {
	height: 20px;
	width: 420px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #46407E;
}
.acc-main-title {
	height: auto;
	width: 420px;
	margin-bottom: 10px;
	color: #000;
	font-weight: bold;
}
.toxicity-text {
	height: auto;
	width: 420px;
	margin-bottom: 10px;
}

.acc-bot {
	height: auto;
	width: 420px;
	margin-bottom: 10px;
	font-size: 10px;
	line-height: normal;
	color: #900;
}
.amm-text {
	height: auto;
	width: 420px;
	margin-bottom: 10px;
	font-size: 10px;
	line-height: normal;
	margin-top: 10px;
	color: #060;
}


.acc-main-bar {
	background-color: #fdeab2;
	height: 30px;
	width: 420px;
}
.col1 {
	float: left;
	height: 25px;
	width: 210px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: center;
	padding-top: 5px;
}
.toxicity-title {
	float: left;
	height: 25px;
	width: 420px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: center;
	padding-top: 5px;
}

.col1P {
	float: left;
	height: 40px;
	width: 210px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
}
.col1p2 {
	float: left;
	height: 40px;
	width: 210px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin-bottom: 20px;
}


.val {
	float: left;
	height: 25px;
	width: 105px;
	font-size: 10px;
	font-weight: bold;
	color: #333;
	text-align: center;
	padding-top: 5px;
}
.valP {
	float: left;
	height: 40px;
	width: 105px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
}
.toxicity-left {
	float: left;
	height: 40px;
	width: 210px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
}

.valP2 {
	float: left;
	height: 40px;
	width: 105px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin-bottom: 20px;
}



.right-left-col {
	float: left;
	height: auto;
	width: 420px;
	line-height: 20px;
}
.installation-main {
	height: auto;
	width: 730px;
	margin-top: 20px;
}
.track-size-left {
	float: left;
	height: auto;
	width: 430px;
}
.track-size-right {
	float: left;
	height: 218px;
	width: 300px;
}
.layout-options-right {
	float: left;
	height: auto;
	width: 300px;
}

.track-main {
	height: auto;
	width: 730px;
}
.install-photo {
	float: left;
	height: 319px;
	width: 319px;
	margin-right: 6px;
	margin-top: 10px;
	padding-left: 30px;
}

.comp-content {
	float: left;
	height: auto;
	width: 730px;
	line-height: 20px;
}
.spec-content {
	float: left;
	height: auto;
	width: 730px;
	line-height: 20px;
}
.contact-form-content {
	float: left;
	height: auto;
	width: 680px;
	line-height: 20px;
	margin-top: 20px;
	padding-left: 50px;
}
.form-label {
	float: left;
	height: 30px;
	width: 170px;
	color: #595588;
	font-weight: bold;
	margin-top: 10px;
}
.form-label-mess {
	float: left;
	height: 40px;
	width: 170px;
	color: #595588;
	font-weight: bold;
	margin-top: 10px;
	line-height: normal;
}
.form-sm-text {
	font-size: 10px;
}

.form-tb-holder {
	float: left;
	height: 30px;
	width: 300px;
	font-weight: bold;
	margin-top: 10px;
}
.form-ta-holder {
	float: left;
	height: 120px;
	width: 400px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tb-style {
	height: 26px;
	width: 290px;
	border: 1px solid #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.ta-style {
	height: 110px;
	width: 388px;
	border: 1px solid #CCC;
	padding: 2px;
}




.spec-title {
	height: 20px;
	width: 730px;
	font-size: 18px;
	color: #46407E;
}
.draw-heading {
	height: 20px;
	width: 730px;
	font-size: 18px;
	color: #46407E;
	margin-bottom: 10px;
}
.project-heading {
	height: 20px;
	width: 720px;
	font-size: 16px;
	color: #F9B902;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 10px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}


.layout-title {
	height: 20px;
	width: 730px;
	font-size: 18px;
	color: #46407E;
	margin-bottom: 10px;
}

.spec-sub-title {
	height: 20px;
	width: 730px;
	font-size: 16px;
	color: #F9BA00;
	margin-top: 5px;
	font-weight: bold;
}

.spec-mains {
	height: 20px;
	width: 730px;
	font-weight: bold;
	color: #46407E;
	margin-top: 5px;
}
.substrates-mains {
	height: auto;
	width: 730px;
	font-weight: normal;
	margin-top: 5px;
}

.spec-bullets {
	font-weight: normal;
	padding-left: 20px;
	width: 710px;
	height: auto;
}
.navlist2 {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-top: 0px;
	float: left;
	height: auto;
	width: 690px;
}
.navlist2 li 
{
	padding-left: 30px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 1em;
	height: auto;
	margin-left: 20px;
	padding-top: 5px;
}
.spec-address {
	float: left;
	height: auto;
	width: 200px;
	margin-top: 8px;
	padding-left: 100px;
	font-size: 11px;
	line-height: normal;
	margin-bottom: 8px;
}
.spec-including {
	float: left;
	height: auto;
	width: 600px;
	padding-left: 50px;
	list-style-type: decimal;
	list-style-position: inside;
}
.spec-including2 {
	float: left;
	height: auto;
	width: 600px;
	padding-left: 100px;
	list-style-type: decimal;
	list-style-position: inside;
	margin-top: 8px;
}


.comp-title {
	float: left;
	height: 22px;
	width: 725px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #d3d0ea;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 5px;
	color: #46407E;
}
.comp-image {
	float: left;
	height: auto;
	width: 430px;
}
.comp-desc {
	float: left;
	height: 150px;
	width: 290px;
	line-height: 18px;
	padding-top: 20px;
	padding-left: 10px;
}
.whats-new-bot {
	float: left;
	height: 100px;
	width: 290px;
	line-height: 18px;
	padding-top: 20px;
	padding-left: 10px;
	margin-bottom: 10px;
}



.sm-titles {
	font-weight: bold;
	color: #46407E;
}
.right-patent-image {
	float: right;
	height: 277px;
	width: 300px;
	margin-top: 20px;
}
.right-lg-image {
	float: right;
	height: 560px;
	width: 300px;
	margin-top: 20px;
}

.main-titles {
	font-size: 18px;
	font-weight: normal;
	color: #46407E;
}

#main-container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	height: 80px;
	width: 960px;
	margin-top: 10px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
}
.footer-logos {
	height: 108px;
	width: 960px;
	margin-top: 10px;
}

#header {
	height: 95px;
	width: 960px;
}

#main-top-nav {
	height: 40px;
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../images/top-nav-bg.jpg);
	background-repeat: no-repeat;
}
#main-top-nav ul {
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
}

#main-top-nav li {
	float: left;
}

#main-top-nav a {
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: tahoma, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9B902;
	padding-right: 10px;
	padding-left: 10px;
	height: 16px;
	padding-top: 14px;
}
.left-contact-image {
	height: 343px;
	width: 210px;
	margin-top: 10px;
}


#main-top-nav a:hover {
	color: #F8BE00;
	text-decoration: underline;

}
#main-content-snap {
	height: auto;
	width: 960px;
}

#left-content-snap {
	float: left;
	height: auto;
	width: 210px;
}
#right-content-snap {
	float: right;
	height: auto;
	width: 730px;
}


.logo {
	float: left;
	height: 93px;
	width: 264px;
}
.left-menu-holder {
	height: auto;
	width: 206px;
	border: 1px solid #CCC;
}
.home-right-text {
	float: right;
	height: auto;
	width: 730px;
	line-height: 20px;
	margin-top: 10px;
	font-size: 12px;
	padding-bottom: 20px;
}


div.slashc-two-tier-menu 
{
	font-size: 12px;
	font-weight: bold;
}

div.slashc-two-tier-menu a,
div.slashc-two-tier-menu a:hover,
div.slashc-two-tier-menu a:active
{
	text-decoration: none;
	outline: none;
	color: #333;
}

div.slashc-two-tier-menu ul,
div.slashc-two-tier-menu li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

div.slashc-two-tier-menu > ul > li > a
{
	text-indent: 16px;
	height: 35px;
	background-position: 0 0;
	line-height: 42px;
	background-image: url(../images/main-nav-l-bg.jpg);
}
div.slashc-two-tier-menu > ul > li > a:hover
{
	color: #178;
	background-color: #eee;
	background-repeat: repeat-x;
	background-position: 0 0;
}
div.slashc-two-tier-menu > ul > li.selected > a,
div.slashc-two-tier-menu > ul > li.selected > a:hover
{
	color: #333;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/main-nav-l-bg.jpg);
}
div.slashc-two-tier-menu > ul > li > a > span
{
	height: 45px;
	background-repeat: no-repeat;
	background-image: url(../images/main-nav-l-bg.jpg);
	width: 182px;
	padding-left: 20px;
}
div.slashc-two-tier-menu > ul > li.selected > a > span
{
	background-image: url(../images/main-nav-l-bg.jpg);
	background-repeat: no-repeat;
}

div.slashc-two-tier-menu li > ul > li > a
{
	height: 33px;
	line-height: 32px;
	font-size: 12px;
	text-indent: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #666;
	padding-left: 20px;
	width: 180px;
}
div.slashc-two-tier-menu li > ul > li > a:hover
{
	color: #666;
	background-position: 0 0;
	background-color: #eee;
}

div.slashc-two-tier-menu,
div.slashc-two-tier-menu ul,
div.slashc-two-tier-menu li,
div.slashc-two-tier-menu a,
div.slashc-two-tier-menu span
{
	display: block;
	width: 206px; /* change width here */
	overflow: hidden;
}

.contact_us {
	width:182px;
	float:right;
	margin-top: 20px;
}

.captcha-sm-text {
	font-size: 10px;
	font-weight: bold;
	color: #4E4886;
	float: left;
	height: 86px;
	width: 168px;
	line-height: normal;

}

.captcha-image {
	float: left;
	height: 86px;
	width: 250px;
	margin-left: 3px;

}



.captch-send {
	float: left;
	height: 25px;
	width: 168px;
	margin-top: 5px;
	padding-left: 170px;

}

.captch-txt-holder {
	height: 26px;
	width: 164px;
	margin-top: 8px;
	padding-left: 170px;
	float: left;

}



.contact-txt {

	height: 20px;

	width: 206px;

	border: 1px solid #CCC;

	margin-top: 2px;

}

.captch-reset {
	height: 22px;
	width: 120px;
	padding-left: 10px;
	text-decoration: underline;
	font-weight: bold;
	color: #46407E;
	margin-top: 10px;
	float: left;
	padding-right: 2px;
	font-size: 11px;

}

.captch-txt {

	height: 20px;

	width: 160px;

	border: 1px solid #CCC;

	margin-top: 2px;

}
.contact_us ul {
}
.contact_us li {
	padding-left:24px!important;
}
.contact_us li.telephone_no {
	background-position:left 5px!important;
	background-repeat:no-repeat;
	background-image: url(../images/tele.gif);
	font-size: 11px;
}
.contact_us li.mailing_address {
	background-position:left 2px!important;
	background-repeat:no-repeat;
	font-size: 11px;
	background-image: url(../images/mail.gif);
}
.contact_us li.email_address {
	background-position:left 0px!important;
	background-repeat:no-repeat;
	background-image: url(../images/email.gif);
	font-size: 11px;
}
.contact_us li.googlemaps {
	background:url(file:///C|/Users/User/Desktop/college-education/FinalDownload/HTML/blue/images/googlemail.gif) no-repeat  !important;
	background-position:left 2px!important;
	background-repeat:no-repeat;
}
.contact_us li.googlemaps a {
	font-weight:bold;
	text-decoration:underline;
}
#footer-left {
	float: left;
	height: 41px;
	width: 150px;
	margin-left: 10px;
	margin-top: 18px;
	background-image: url(../images/footer-logo.jpg);
	background-repeat: no-repeat;
}
#footer-left-2 {
	float: left;
	height: 31px;
	width: 350px;
	margin-top: 18px;
	padding-top: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	padding-left: 10px;
}
#footer-right {
	float: right;
	height: 41px;
	width: 400px;
	margin-top: 18px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #FFF;
	padding-right: 10px;
}







a.footLink:link {
	color: #FCBA04;
	text-decoration: none;



}







a.footLink:visited {
	color: #FEB800;
	text-decoration: none;



}



a.footLink:hover {
	color: #F7BC08;
	text-decoration: underline;



}



a.footLink:active {
	color: #FAB900;



}
